Bug 608806 - "Welcome to RHQ" appears in bottom bar of JON Builds.
Summary: "Welcome to RHQ" appears in bottom bar of JON Builds.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Build System   
(Show other bugs)
Version: 1.4
Hardware: All
OS: All
low
medium vote
Target Milestone: ---
: ---
Assignee: Charles Crouch
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon30-branding
TreeView+ depends on / blocked
 
Reported: 2010-06-28 17:23 UTC by Corey Welton
Modified: 2015-02-01 23:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 17:02:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corey Welton 2010-06-28 17:23:08 UTC
Description of problem:
aforementioned text shows up instead of something more appropriate for JON.

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Administration > Content > Bundles
2. Observe the "tray" UI at the bottom of the window.
3.
  
Actual results:
Text reading "Welcome to RHQ"

Expected results:
Not sure.  "Welcome to JBoss ON"?  or maybe no text at all?


Additional info:

Comment 2 John Mazzitelli 2010-12-13 18:04:39 UTC
this should not have been tagged with the "Provisioning" component. changing to Build System.

Comment 3 Ian Springer 2011-09-01 18:07:27 UTC
This must have gotten fixed at some point in the past year, because I no longer see "Welcome to RHQ" in the header, footer, or browser status bar in the new RHQ 4.x GWT GUI. Still, I will flip it to ON_QA, so QE can double check.

Comment 5 Heiko W. Rupp 2013-09-03 17:02:12 UTC
Bulk closing of old issues that are in VERIFIED state.


Note You need to log in before you can comment on or make changes to this bug.